[Strings]
Title=Firefox Developer Edition Update
Info=Ikinakabit ng Firefox Developer Edition ang iyong mga update at magsisimula ito sa loob ng ilang sandali…
MozillaMaintenanceDescription=Ang Mozilla Maintenance Service ay nagsisigurado na mayroon kang mga pinakabagong at pinaka-secure na bersyon ng Mozilla Firefox sa iyong computer. Pagpapanatili ng bagong bersyon ng Firefox ay napakahalaga para sa iyong online na seguridad, at pinapayo ng Mozilla na panatiliin ninyo ang bagong na serbisyong ito.

; IMPORTANT: This file should always start with a newline in case a locale
; provided updater.ini does not end with a newline.
; Application to launch after an update has been successfully applied. This
; must be in the same directory or a sub-directory of the directory of the
; application executable that initiated the software update.
[PostUpdateWin]
; ExeRelPath is the path to the PostUpdateWin executable relative to the
; application executable.
ExeRelPath=uninstall\helper.exe
; ExeArg is the argument to pass to the PostUpdateWin exe
ExeArg=/PostUpdate
